[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETTOOLTIPANIMATION

Used to enable or disable ToolTip animation effects. Set pvParam to TRUE to enable ToolTip animations. Use SPI_SETTOOLTIPFADE to specify whether the fade or slide animation effect is used.

## Declaration

Source position: lcltype.pp line 2111

`const SPI_SETTOOLTIPANIMATION = 4119;`